QGIS Application - Feature request #12098
"On the fly reprojection” warning
2015-01-30 01:50 AM - Alex Dunkel

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 20293
Description

When adding a new scalebar in Composer, sometimes the units and scale are wrong because "On the fly reprojection” is turned off by
default for the project. In QGIS Desktop, "Measure Line" measures distances properly (e.g. in hundreds of kilometers), but with the same
map in Composer, scalebars measure the same distances in just a few meters. In such a cases, a warning is needed to help new users

(like me) figure out the solution.

History

#1 - 2015-01-30 02:57 AM - Giovanni Manghi
- Target version set to Future Release - Nice to have
- Category set to Map Composer/Printing

#2 - 2017-03-01 12:53 AM - Nyall Dawson
- Resolution set to invalid
- Status changed from Open to Closed

Disabling on the fly projection is no longer an option in QGIS 3.0

2025-04-27

1/1




